<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="13001" dateMiseAJour="2025-10-02" id="point_justice-13001-06" idPresta="68de6ca3baa2560c4c8ed066" pivotLocal="point_justice">
    <Nom>Point-justice Maison de la justice et du droit d'Aix en Provence</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Jas de Bouffan – Groupe scolaire Joseph d’Arbaud, 115 chemin Bruno Durand</Ligne>
        <CodePostal>13090</CodePostal>
        <NomCommune>AIX EN PROVENCE</NomCommune>
        <Localisation>
            <Latitude>43.571913</Latitude>
            <Longitude>5.395773</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 42 20 90 32</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>04001</commune>
        <commune>04004</commune>
        <commune>04005</commune>
        <commune>04006</commune>
        <commune>04007</commune>
        <commune>04008</commune>
        <commune>04009</commune>
        <commune>04012</commune>
        <commune>04013</commune>
        <commune>04016</commune>
        <commune>04017</commune>
        <commune>04018</commune>
        <commune>04019</commune>
        <commune>04020</commune>
        <commune>04021</commune>
        <commune>04022</commune>
        <commune>04023</commune>
        <commune>04024</commune>
        <commune>04025</commune>
        <commune>04026</commune>
        <commune>04027</commune>
        <commune>04028</commune>
        <commune>04030</commune>
        <commune>04031</commune>
        <commune>04032</commune>
        <commune>04033</commune>
        <commune>04034</commune>
        <commune>04035</commune>
        <commune>04036</commune>
        <commune>04037</commune>
        <commune>04039</commune>
        <commune>04040</commune>
        <commune>04041</commune>
        <commune>04042</commune>
        <commune>04043</commune>
        <commune>04045</commune>
        <commune>04046</commune>
        <commune>04047</commune>
        <commune>04049</commune>
        <commune>04050</commune>
        <commune>04051</commune>
        <commune>04053</commune>
        <commune>04054</commune>
        <commune>04055</commune>
        <commune>04057</commune>
        <commune>04058</commune>
        <commune>04059</commune>
        <commune>04061</commune>
        <commune>04062</commune>
        <commune>04063</commune>
        <commune>04065</commune>
        <commune>04066</commune>
        <commune>04067</commune>
        <commune>04068</commune>
        <commune>04069</commune>
        <commune>04070</commune>
        <commune>04072</commune>
        <commune>04073</commune>
        <commune>04074</commune>
        <commune>04075</commune>
        <commune>04076</commune>
        <commune>04077</commune>
        <commune>04079</commune>
        <commune>04081</commune>
        <commune>04084</commune>
        <commune>04085</commune>
        <commune>04086</commune>
        <commune>04087</commune>
        <commune>04088</commune>
        <commune>04090</commune>
        <commune>04091</commune>
        <commune>04092</commune>
        <commune>04093</commune>
        <commune>04094</commune>
        <commune>04095</commune>
        <commune>04096</commune>
        <commune>04097</commune>
        <commune>04099</commune>
        <commune>04100</commune>
        <commune>04101</commune>
        <commune>04102</commune>
        <commune>04104</commune>
        <commune>04106</commune>
        <commune>04107</commune>
        <commune>04108</commune>
        <commune>04109</commune>
        <commune>04110</commune>
        <commune>04111</commune>
        <commune>04112</commune>
        <commune>04113</commune>
        <commune>04115</commune>
        <commune>04116</commune>
        <commune>04118</commune>
        <commune>04120</commune>
        <commune>04121</commune>
        <commune>04122</commune>
        <commune>04123</commune>
        <commune>04124</commune>
        <commune>04126</commune>
        <commune>04127</commune>
        <commune>04128</commune>
        <commune>04129</commune>
        <commune>04130</commune>
        <commune>04132</commune>
        <commune>04133</commune>
        <commune>04134</commune>
        <commune>04135</commune>
        <commune>04136</commune>
        <commune>04137</commune>
        <commune>04138</commune>
        <commune>04139</commune>
        <commune>04140</commune>
        <commune>04141</commune>
        <commune>04142</commune>
        <commune>04143</commune>
        <commune>04144</commune>
        <commune>04145</commune>
        <commune>04148</commune>
        <commune>04149</commune>
        <commune>04150</commune>
        <commune>04151</commune>
        <commune>04152</commune>
        <commune>04154</commune>
        <commune>04155</commune>
        <commune>04156</commune>
        <commune>04157</commune>
        <commune>04158</commune>
        <commune>04159</commune>
        <commune>04160</commune>
        <commune>04161</commune>
        <commune>04162</commune>
        <commune>04163</commune>
        <commune>04164</commune>
        <commune>04166</commune>
        <commune>04167</commune>
        <commune>04169</commune>
        <commune>04170</commune>
        <commune>04171</commune>
        <commune>04172</commune>
        <commune>04173</commune>
        <commune>04174</commune>
        <commune>04175</commune>
        <commune>04176</commune>
        <commune>04177</commune>
        <commune>04178</commune>
        <commune>04179</commune>
        <commune>04180</commune>
        <commune>04181</commune>
        <commune>04182</commune>
        <commune>04183</commune>
        <commune>04184</commune>
        <commune>04186</commune>
        <commune>04187</commune>
        <commune>04188</commune>
        <commune>04189</commune>
        <commune>04190</commune>
        <commune>04191</commune>
        <commune>04192</commune>
        <commune>04193</commune>
        <commune>04194</commune>
        <commune>04195</commune>
        <commune>04197</commune>
        <commune>04198</commune>
        <commune>04199</commune>
        <commune>04200</commune>
        <commune>04201</commune>
        <commune>04202</commune>
        <commune>04203</commune>
        <commune>04204</commune>
        <commune>04205</commune>
        <commune>04206</commune>
        <commune>04207</commune>
        <commune>04208</commune>
        <commune>04209</commune>
        <commune>04210</commune>
        <commune>04211</commune>
        <commune>04214</commune>
        <commune>04216</commune>
        <commune>04217</commune>
        <commune>04218</commune>
        <commune>04219</commune>
        <commune>04220</commune>
        <commune>04222</commune>
        <commune>04224</commune>
        <commune>04226</commune>
        <commune>04227</commune>
        <commune>04228</commune>
        <commune>04229</commune>
        <commune>04230</commune>
        <commune>04231</commune>
        <commune>04233</commune>
        <commune>04234</commune>
        <commune>04235</commune>
        <commune>04236</commune>
        <commune>04237</commune>
        <commune>04240</commune>
        <commune>04241</commune>
        <commune>04242</commune>
        <commune>04244</commune>
        <commune>04245</commune>
        <commune>06001</commune>
        <commune>06002</commune>
        <commune>06003</commune>
        <commune>06004</commune>
        <commune>06005</commune>
        <commune>06006</commune>
        <commune>06007</commune>
        <commune>06008</commune>
        <commune>06009</commune>
        <commune>06010</commune>
        <commune>06011</commune>
        <commune>06012</commune>
        <commune>06013</commune>
        <commune>06014</commune>
        <commune>06015</commune>
        <commune>06016</commune>
        <commune>06017</commune>
        <commune>06018</commune>
        <commune>06019</commune>
        <commune>06020</commune>
        <commune>06021</commune>
        <commune>06022</commune>
        <commune>06023</commune>
        <commune>06024</commune>
        <commune>06025</commune>
        <commune>06026</commune>
        <commune>06027</commune>
        <commune>06028</commune>
        <commune>06029</commune>
        <commune>06030</commune>
        <commune>06031</commune>
        <commune>06032</commune>
        <commune>06033</commune>
        <commune>06034</commune>
        <commune>06035</commune>
        <commune>06036</commune>
        <commune>06037</commune>
        <commune>06038</commune>
        <commune>06039</commune>
        <commune>06040</commune>
        <commune>06041</commune>
        <commune>06042</commune>
        <commune>06043</commune>
        <commune>06044</commune>
        <commune>06045</commune>
        <commune>06046</commune>
        <commune>06047</commune>
        <commune>06048</commune>
        <commune>06049</commune>
        <commune>06050</commune>
        <commune>06051</commune>
        <commune>06052</commune>
        <commune>06053</commune>
        <commune>06054</commune>
        <commune>06055</commune>
        <commune>06056</commune>
        <commune>06057</commune>
        <commune>06058</commune>
        <commune>06059</commune>
        <commune>06060</commune>
        <commune>06061</commune>
        <commune>06062</commune>
        <commune>06063</commune>
        <commune>06064</commune>
        <commune>06065</commune>
        <commune>06066</commune>
        <commune>06067</commune>
        <commune>06068</commune>
        <commune>06069</commune>
        <commune>06070</commune>
        <commune>06071</commune>
        <commune>06072</commune>
        <commune>06073</commune>
        <commune>06074</commune>
        <commune>06075</commune>
        <commune>06076</commune>
        <commune>06077</commune>
        <commune>06078</commune>
        <commune>06079</commune>
        <commune>06080</commune>
        <commune>06081</commune>
        <commune>06082</commune>
        <commune>06083</commune>
        <commune>06084</commune>
        <commune>06085</commune>
        <commune>06086</commune>
        <commune>06087</commune>
        <commune>06088</commune>
        <commune>06089</commune>
        <commune>06090</commune>
        <commune>06091</commune>
        <commune>06092</commune>
        <commune>06093</commune>
        <commune>06094</commune>
        <commune>06095</commune>
        <commune>06096</commune>
        <commune>06097</commune>
        <commune>06098</commune>
        <commune>06099</commune>
        <commune>06100</commune>
        <commune>06101</commune>
        <commune>06102</commune>
        <commune>06103</commune>
        <commune>06104</commune>
        <commune>06105</commune>
        <commune>06106</commune>
        <commune>06107</commune>
        <commune>06108</commune>
        <commune>06109</commune>
        <commune>06110</commune>
        <commune>06111</commune>
        <commune>06112</commune>
        <commune>06113</commune>
        <commune>06114</commune>
        <commune>06115</commune>
        <commune>06116</commune>
        <commune>06117</commune>
        <commune>06118</commune>
        <commune>06119</commune>
        <commune>06120</commune>
        <commune>06121</commune>
        <commune>06122</commune>
        <commune>06123</commune>
        <commune>06124</commune>
        <commune>06125</commune>
        <commune>06126</commune>
        <commune>06127</commune>
        <commune>06128</commune>
        <commune>06129</commune>
        <commune>06130</commune>
        <commune>06131</commune>
        <commune>06132</commune>
        <commune>06133</commune>
        <commune>06134</commune>
        <commune>06135</commune>
        <commune>06136</commune>
        <commune>06137</commune>
        <commune>06138</commune>
        <commune>06139</commune>
        <commune>06140</commune>
        <commune>06141</commune>
        <commune>06142</commune>
        <commune>06143</commune>
        <commune>06144</commune>
        <commune>06145</commune>
        <commune>06146</commune>
        <commune>06147</commune>
        <commune>06148</commune>
        <commune>06149</commune>
        <commune>06150</commune>
        <commune>06151</commune>
        <commune>06152</commune>
        <commune>06153</commune>
        <commune>06154</commune>
        <commune>06155</commune>
        <commune>06156</commune>
        <commune>06157</commune>
        <commune>06158</commune>
        <commune>06159</commune>
        <commune>06160</commune>
        <commune>06161</commune>
        <commune>06162</commune>
        <commune>06163</commune>
        <commune>13001</commune>
        <commune>13002</commune>
        <commune>13003</commune>
        <commune>13004</commune>
        <commune>13005</commune>
        <commune>13006</commune>
        <commune>13007</commune>
        <commune>13008</commune>
        <commune>13009</commune>
        <commune>13010</commune>
        <commune>13011</commune>
        <commune>13012</commune>
        <commune>13013</commune>
        <commune>13014</commune>
        <commune>13015</commune>
        <commune>13016</commune>
        <commune>13017</commune>
        <commune>13018</commune>
        <commune>13019</commune>
        <commune>13020</commune>
        <commune>13021</commune>
        <commune>13022</commune>
        <commune>13023</commune>
        <commune>13024</commune>
        <commune>13025</commune>
        <commune>13026</commune>
        <commune>13027</commune>
        <commune>13028</commune>
        <commune>13029</commune>
        <commune>13030</commune>
        <commune>13031</commune>
        <commune>13032</commune>
        <commune>13033</commune>
        <commune>13034</commune>
        <commune>13035</commune>
        <commune>13036</commune>
        <commune>13037</commune>
        <commune>13038</commune>
        <commune>13039</commune>
        <commune>13040</commune>
        <commune>13041</commune>
        <commune>13042</commune>
        <commune>13043</commune>
        <commune>13044</commune>
        <commune>13045</commune>
        <commune>13046</commune>
        <commune>13047</commune>
        <commune>13048</commune>
        <commune>13049</commune>
        <commune>13050</commune>
        <commune>13051</commune>
        <commune>13052</commune>
        <commune>13053</commune>
        <commune>13054</commune>
        <commune>13055</commune>
        <commune>13056</commune>
        <commune>13057</commune>
        <commune>13058</commune>
        <commune>13059</commune>
        <commune>13060</commune>
        <commune>13061</commune>
        <commune>13062</commune>
        <commune>13063</commune>
        <commune>13064</commune>
        <commune>13065</commune>
        <commune>13066</commune>
        <commune>13067</commune>
        <commune>13068</commune>
        <commune>13069</commune>
        <commune>13070</commune>
        <commune>13071</commune>
        <commune>13072</commune>
        <commune>13073</commune>
        <commune>13074</commune>
        <commune>13075</commune>
        <commune>13076</commune>
        <commune>13077</commune>
        <commune>13078</commune>
        <commune>13079</commune>
        <commune>13080</commune>
        <commune>13081</commune>
        <commune>13082</commune>
        <commune>13083</commune>
        <commune>13084</commune>
        <commune>13085</commune>
        <commune>13086</commune>
        <commune>13087</commune>
        <commune>13088</commune>
        <commune>13089</commune>
        <commune>13090</commune>
        <commune>13091</commune>
        <commune>13092</commune>
        <commune>13093</commune>
        <commune>13094</commune>
        <commune>13095</commune>
        <commune>13096</commune>
        <commune>13097</commune>
        <commune>13098</commune>
        <commune>13099</commune>
        <commune>13100</commune>
        <commune>13101</commune>
        <commune>13102</commune>
        <commune>13103</commune>
        <commune>13104</commune>
        <commune>13105</commune>
        <commune>13106</commune>
        <commune>13107</commune>
        <commune>13108</commune>
        <commune>13109</commune>
        <commune>13110</commune>
        <commune>13111</commune>
        <commune>13112</commune>
        <commune>13113</commune>
        <commune>13114</commune>
        <commune>13115</commune>
        <commune>13116</commune>
        <commune>13117</commune>
        <commune>13118</commune>
        <commune>13119</commune>
        <commune>13201</commune>
        <commune>13202</commune>
        <commune>13203</commune>
        <commune>13204</commune>
        <commune>13205</commune>
        <commune>13206</commune>
        <commune>13207</commune>
        <commune>13208</commune>
        <commune>13209</commune>
        <commune>13210</commune>
        <commune>13211</commune>
        <commune>13212</commune>
        <commune>13213</commune>
        <commune>13214</commune>
        <commune>13215</commune>
        <commune>13216</commune>
        <commune>83001</commune>
        <commune>83002</commune>
        <commune>83003</commune>
        <commune>83004</commune>
        <commune>83005</commune>
        <commune>83006</commune>
        <commune>83007</commune>
        <commune>83008</commune>
        <commune>83009</commune>
        <commune>83010</commune>
        <commune>83011</commune>
        <commune>83012</commune>
        <commune>83013</commune>
        <commune>83014</commune>
        <commune>83015</commune>
        <commune>83016</commune>
        <commune>83017</commune>
        <commune>83018</commune>
        <commune>83019</commune>
        <commune>83020</commune>
        <commune>83021</commune>
        <commune>83022</commune>
        <commune>83023</commune>
        <commune>83025</commune>
        <commune>83026</commune>
        <commune>83027</commune>
        <commune>83028</commune>
        <commune>83029</commune>
        <commune>83030</commune>
        <commune>83031</commune>
        <commune>83032</commune>
        <commune>83033</commune>
        <commune>83034</commune>
        <commune>83035</commune>
        <commune>83036</commune>
        <commune>83037</commune>
        <commune>83038</commune>
        <commune>83039</commune>
        <commune>83040</commune>
        <commune>83041</commune>
        <commune>83042</commune>
        <commune>83043</commune>
        <commune>83044</commune>
        <commune>83045</commune>
        <commune>83046</commune>
        <commune>83047</commune>
        <commune>83048</commune>
        <commune>83049</commune>
        <commune>83050</commune>
        <commune>83051</commune>
        <commune>83052</commune>
        <commune>83053</commune>
        <commune>83054</commune>
        <commune>83055</commune>
        <commune>83056</commune>
        <commune>83057</commune>
        <commune>83058</commune>
        <commune>83059</commune>
        <commune>83060</commune>
        <commune>83061</commune>
        <commune>83062</commune>
        <commune>83063</commune>
        <commune>83064</commune>
        <commune>83065</commune>
        <commune>83066</commune>
        <commune>83067</commune>
        <commune>83068</commune>
        <commune>83069</commune>
        <commune>83070</commune>
        <commune>83071</commune>
        <commune>83072</commune>
        <commune>83073</commune>
        <commune>83074</commune>
        <commune>83075</commune>
        <commune>83076</commune>
        <commune>83077</commune>
        <commune>83078</commune>
        <commune>83079</commune>
        <commune>83080</commune>
        <commune>83081</commune>
        <commune>83082</commune>
        <commune>83083</commune>
        <commune>83084</commune>
        <commune>83085</commune>
        <commune>83086</commune>
        <commune>83087</commune>
        <commune>83088</commune>
        <commune>83089</commune>
        <commune>83090</commune>
        <commune>83091</commune>
        <commune>83092</commune>
        <commune>83093</commune>
        <commune>83094</commune>
        <commune>83095</commune>
        <commune>83096</commune>
        <commune>83097</commune>
        <commune>83098</commune>
        <commune>83099</commune>
        <commune>83100</commune>
        <commune>83101</commune>
        <commune>83102</commune>
        <commune>83103</commune>
        <commune>83104</commune>
        <commune>83105</commune>
        <commune>83106</commune>
        <commune>83107</commune>
        <commune>83108</commune>
        <commune>83109</commune>
        <commune>83110</commune>
        <commune>83111</commune>
        <commune>83112</commune>
        <commune>83113</commune>
        <commune>83114</commune>
        <commune>83115</commune>
        <commune>83116</commune>
        <commune>83117</commune>
        <commune>83118</commune>
        <commune>83119</commune>
        <commune>83120</commune>
        <commune>83121</commune>
        <commune>83122</commune>
        <commune>83123</commune>
        <commune>83124</commune>
        <commune>83125</commune>
        <commune>83126</commune>
        <commune>83127</commune>
        <commune>83128</commune>
        <commune>83129</commune>
        <commune>83130</commune>
        <commune>83131</commune>
        <commune>83132</commune>
        <commune>83133</commune>
        <commune>83134</commune>
        <commune>83135</commune>
        <commune>83136</commune>
        <commune>83137</commune>
        <commune>83138</commune>
        <commune>83139</commune>
        <commune>83140</commune>
        <commune>83141</commune>
        <commune>83142</commune>
        <commune>83143</commune>
        <commune>83144</commune>
        <commune>83145</commune>
        <commune>83146</commune>
        <commune>83147</commune>
        <commune>83148</commune>
        <commune>83149</commune>
        <commune>83150</commune>
        <commune>83151</commune>
        <commune>83152</commune>
        <commune>83153</commune>
        <commune>83154</commune>
    </CompetenceCommunale>
</Organisme>